
body { padding-top: 70px;  font-family: 'Roboto', sans-serif !important; }


.container-fluid {  }


.margin-t-0 { margin-top: 0; }
.margin-t-h { margin-top: .5em; }
.margin-t-1 { margin-top: 1em; }
.margin-t-2 { margin-top: 2em; }
.margin-t-3 { margin-top: 3em; }
.margin-b-0 { margin-bottom: 0; }
.margin-b-h { margin-bottom: .5em; }
.margin-b-1 { margin-bottom: 1em; }
.margin-b-2 { margin-bottom: 2em; }
.margin-b-3 { margin-bottom: 3em; }

.margin-tb-0
{
	margin-top: 0;
	margin-bottom: 0;
}

.margin-tb-h
{
	margin-top: .5em;
	margin-bottom: .5em;
}

.margin-tb-1
{
	margin-top: 1em;
	margin-bottom: 1em;
}

.margin-tb-2
{
	margin-top: 2em;
	margin-bottom: 2em;
}

.margin-tb-3
{
	margin-top: 3em;
	margin-bottom: 3em;
}


footer
{
	background-color:#313131;
	padding-top: 3em;
    padding-bottom: 3em;
        margin-top: 11em;
	color:#fff;
}


















.head
{
	background-color:#80B000;
	height:90px;
}

.frm
{
	
height:370px;
width:700px;
margin-left:auto;
margin-right:auto;
margin-top:100px;
}


.san
{
margin-left:auto;
margin-right:auto;
border:1px solid #E3E3E3;
border-radius:10px;
height:auto;
line-height:20px;
padding:60px;
min-height:80px;
padding-top:10px;
padding-bottom:40px;
line-height:32px;
font-size:18px;


}

.txt
{
	
	height:30px;
	width:100%;
	
}

.sub
{
	margin-left:auto;
	margin-right:auto;
	width:100px;
	height:35px;
	margin-left:250px;
}

.foot
{
	margin-top:90px;
background-color:#80B000;
	height:90px;
	color:#FFFFFF;
	
}



.button1 {
    background: #e67e22;
    color: #fff;
    font-size: 13px;
    height: 60px;
    width: 150px;
    line-height: 60px;
    margin: 17px 5px;
    text-align: center;
    border: 0;
    transition: all 0.3s ease 0s;
    border-radius: 5px;
    cursor: pointer;
	padding: 8px 20px 8px 20px;
}

.button2 {
    background: #27ae60;
    color: #fff;
    font-size: 13px;
    height: 60px;
    width: 150px;
    line-height: 60px;
    margin: 17px 5px;
    text-align: center;
    border: 0;
    cursor: pointer;
    transition: all 0.3s ease 0s;
    border-radius: 5px;
	padding: 8px 20px 8px 20px;
}

.button2:hover {
    box-shadow: inset 0 0 0 3px #1d8a4b;
}

.button1:hover {
    box-shadow: inset 0 0 0 3px #d35400;
}

.button1 a:link,  a:visited,  a:hover,   a:active
{
color:#fff;
text-decoration:none;
} 
